

extern const unsigned char LICENSE_gsmartcontrol_txt[] = {

0xA,
0x47,
0x53,
0x6D,
0x61,
0x72,
0x74,
0x43,
0x6F,
0x6E,
0x74,
0x72,
0x6F,
0x6C,
0x20,
0x4C,
0x69,
0x63,
0x65,
0x6E,
0x73,
0x65,
0xA,
0xA,
0x54,
0x68,
0x69,
0x73,
0x20,
0x70,
0x72,
0x6F,
0x64,
0x75,
0x63,
0x74,
0x20,
0x69,
0x73,
0x20,
0x6D,
0x75,
0x6C,
0x74,
0x69,
0x2D,
0x6C,
0x69,
0x63,
0x65,
0x6E,
0x73,
0x65,
0x64,
0x20,
0x75,
0x6E,
0x64,
0x65,
0x72,
0x20,
0x47,
0x4E,
0x55,
0x20,
0x47,
0x50,
0x4C,
0x20,
0x76,
0x65,
0x72,
0x73,
0x69,
0x6F,
0x6E,
0x73,
0x20,
0x32,
0x20,
0x61,
0x6E,
0x64,
0x20,
0x33,
0x2E,
0xA,
0x59,
0x6F,
0x75,
0x20,
0x61,
0x72,
0x65,
0x20,
0x66,
0x72,
0x65,
0x65,
0x20,
0x74,
0x6F,
0x20,
0x63,
0x68,
0x6F,
0x6F,
0x73,
0x65,
0x20,
0x77,
0x68,
0x69,
0x63,
0x68,
0x20,
0x6F,
0x6E,
0x65,
0x20,
0x79,
0x6F,
0x75,
0x20,
0x75,
0x73,
0x65,
0x2E,
0xA,
0xA,
0x54,
0x68,
0x69,
0x73,
0x20,
0x70,
0x72,
0x6F,
0x67,
0x72,
0x61,
0x6D,
0x20,
0x69,
0x73,
0x20,
0x66,
0x72,
0x65,
0x65,
0x20,
0x73,
0x6F,
0x66,
0x74,
0x77,
0x61,
0x72,
0x65,
0x3A,
0x20,
0x79,
0x6F,
0x75,
0x20,
0x63,
0x61,
0x6E,
0x20,
0x72,
0x65,
0x64,
0x69,
0x73,
0x74,
0x72,
0x69,
0x62,
0x75,
0x74,
0x65,
0x20,
0x69,
0x74,
0x20,
0x61,
0x6E,
0x64,
0x2F,
0x6F,
0x72,
0x20,
0x6D,
0x6F,
0x64,
0x69,
0x66,
0x79,
0x20,
0x69,
0x74,
0x20,
0x75,
0x6E,
0x64,
0x65,
0x72,
0xA,
0x74,
0x68,
0x65,
0x20,
0x74,
0x65,
0x72,
0x6D,
0x73,
0x20,
0x6F,
0x66,
0x20,
0x65,
0x69,
0x74,
0x68,
0x65,
0x72,
0x20,
0x76,
0x65,
0x72,
0x73,
0x69,
0x6F,
0x6E,
0x20,
0x32,
0x20,
0x6F,
0x72,
0x20,
0x28,
0x61,
0x74,
0x20,
0x79,
0x6F,
0x75,
0x72,
0x20,
0x6F,
0x70,
0x74,
0x69,
0x6F,
0x6E,
0x29,
0x20,
0x76,
0x65,
0x72,
0x73,
0x69,
0x6F,
0x6E,
0x20,
0x33,
0x20,
0x6F,
0x66,
0x20,
0x74,
0x68,
0x65,
0x20,
0x47,
0x4E,
0x55,
0x20,
0x47,
0x65,
0x6E,
0x65,
0x72,
0x61,
0x6C,
0xA,
0x50,
0x75,
0x62,
0x6C,
0x69,
0x63,
0x20,
0x4C,
0x69,
0x63,
0x65,
0x6E,
0x73,
0x65,
0x20,
0x61,
0x73,
0x20,
0x70,
0x75,
0x62,
0x6C,
0x69,
0x73,
0x68,
0x65,
0x64,
0x20,
0x62,
0x79,
0x20,
0x74,
0x68,
0x65,
0x20,
0x46,
0x72,
0x65,
0x65,
0x20,
0x53,
0x6F,
0x66,
0x74,
0x77,
0x61,
0x72,
0x65,
0x20,
0x46,
0x6F,
0x75,
0x6E,
0x64,
0x61,
0x74,
0x69,
0x6F,
0x6E,
0x2E,
0xA,
0xA,
0x54,
0x68,
0x69,
0x73,
0x20,
0x70,
0x72,
0x6F,
0x67,
0x72,
0x61,
0x6D,
0x20,
0x69,
0x73,
0x20,
0x64,
0x69,
0x73,
0x74,
0x72,
0x69,
0x62,
0x75,
0x74,
0x65,
0x64,
0x20,
0x69,
0x6E,
0x20,
0x74,
0x68,
0x65,
0x20,
0x68,
0x6F,
0x70,
0x65,
0x20,
0x74,
0x68,
0x61,
0x74,
0x20,
0x69,
0x74,
0x20,
0x77,
0x69,
0x6C,
0x6C,
0x20,
0x62,
0x65,
0x20,
0x75,
0x73,
0x65,
0x66,
0x75,
0x6C,
0x2C,
0x20,
0x62,
0x75,
0x74,
0x20,
0x57,
0x49,
0x54,
0x48,
0x4F,
0x55,
0x54,
0x20,
0x41,
0x4E,
0x59,
0xA,
0x57,
0x41,
0x52,
0x52,
0x41,
0x4E,
0x54,
0x59,
0x3B,
0x20,
0x77,
0x69,
0x74,
0x68,
0x6F,
0x75,
0x74,
0x20,
0x65,
0x76,
0x65,
0x6E,
0x20,
0x74,
0x68,
0x65,
0x20,
0x69,
0x6D,
0x70,
0x6C,
0x69,
0x65,
0x64,
0x20,
0x77,
0x61,
0x72,
0x72,
0x61,
0x6E,
0x74,
0x79,
0x20,
0x6F,
0x66,
0x20,
0x4D,
0x45,
0x52,
0x43,
0x48,
0x41,
0x4E,
0x54,
0x41,
0x42,
0x49,
0x4C,
0x49,
0x54,
0x59,
0x20,
0x6F,
0x72,
0x20,
0x46,
0x49,
0x54,
0x4E,
0x45,
0x53,
0x53,
0x20,
0x46,
0x4F,
0x52,
0xA,
0x41,
0x20,
0x50,
0x41,
0x52,
0x54,
0x49,
0x43,
0x55,
0x4C,
0x41,
0x52,
0x20,
0x50,
0x55,
0x52,
0x50,
0x4F,
0x53,
0x45,
0x2E,
0x20,
0x53,
0x65,
0x65,
0x20,
0x74,
0x68,
0x65,
0x20,
0x47,
0x4E,
0x55,
0x20,
0x47,
0x65,
0x6E,
0x65,
0x72,
0x61,
0x6C,
0x20,
0x50,
0x75,
0x62,
0x6C,
0x69,
0x63,
0x20,
0x4C,
0x69,
0x63,
0x65,
0x6E,
0x73,
0x65,
0x73,
0x20,
0x66,
0x6F,
0x72,
0x20,
0x6D,
0x6F,
0x72,
0x65,
0x20,
0x64,
0x65,
0x74,
0x61,
0x69,
0x6C,
0x73,
0x2E,
0xA,
0xA,
0x59,
0x6F,
0x75,
0x20,
0x73,
0x68,
0x6F,
0x75,
0x6C,
0x64,
0x20,
0x68,
0x61,
0x76,
0x65,
0x20,
0x72,
0x65,
0x63,
0x65,
0x69,
0x76,
0x65,
0x64,
0x20,
0x63,
0x6F,
0x70,
0x69,
0x65,
0x73,
0x20,
0x6F,
0x66,
0x20,
0x74,
0x68,
0x65,
0x73,
0x65,
0x20,
0x6C,
0x69,
0x63,
0x65,
0x6E,
0x73,
0x65,
0x73,
0x20,
0x61,
0x6C,
0x6F,
0x6E,
0x67,
0x20,
0x77,
0x69,
0x74,
0x68,
0x20,
0x74,
0x68,
0x69,
0x73,
0x20,
0x70,
0x72,
0x6F,
0x67,
0x72,
0x61,
0x6D,
0x2E,
0xA,
0x49,
0x66,
0x20,
0x6E,
0x6F,
0x74,
0x2C,
0x20,
0x73,
0x65,
0x65,
0x20,
0x3C,
0x68,
0x74,
0x74,
0x70,
0x3A,
0x2F,
0x2F,
0x77,
0x77,
0x77,
0x2E,
0x67,
0x6E,
0x75,
0x2E,
0x6F,
0x72,
0x67,
0x2F,
0x6C,
0x69,
0x63,
0x65,
0x6E,
0x73,
0x65,
0x73,
0x2F,
0x3E,
0x2E,
0xA,
0xA,
0x53,
0x65,
0x65,
0x20,
0x4C,
0x49,
0x43,
0x45,
0x4E,
0x53,
0x45,
0x5F,
0x67,
0x70,
0x6C,
0x32,
0x2E,
0x74,
0x78,
0x74,
0x20,
0x61,
0x6E,
0x64,
0x20,
0x4C,
0x49,
0x43,
0x45,
0x4E,
0x53,
0x45,
0x5F,
0x67,
0x70,
0x6C,
0x33,
0x2E,
0x74,
0x78,
0x74,
0x20,
0x66,
0x6F,
0x72,
0x20,
0x64,
0x65,
0x74,
0x61,
0x69,
0x6C,
0x73,
0x2E,
0xA,
0xA,
0xA,
0x41,
0x6C,
0x6C,
0x20,
0x66,
0x69,
0x6C,
0x65,
0x73,
0x20,
0x77,
0x68,
0x69,
0x63,
0x68,
0x20,
0x64,
0x6F,
0x6E,
0x27,
0x74,
0x20,
0x68,
0x61,
0x76,
0x65,
0x20,
0x61,
0x6E,
0x79,
0x20,
0x63,
0x6F,
0x70,
0x79,
0x72,
0x69,
0x67,
0x68,
0x74,
0x20,
0x6E,
0x6F,
0x74,
0x69,
0x63,
0x65,
0x73,
0x2C,
0x20,
0x61,
0x73,
0x20,
0x77,
0x65,
0x6C,
0x6C,
0x20,
0x61,
0x73,
0x20,
0x74,
0x65,
0x73,
0x74,
0x73,
0x20,
0x61,
0x6E,
0x64,
0xA,
0x65,
0x78,
0x61,
0x6D,
0x70,
0x6C,
0x65,
0x73,
0x20,
0x61,
0x72,
0x65,
0x20,
0x63,
0x6F,
0x76,
0x65,
0x72,
0x65,
0x64,
0x20,
0x75,
0x6E,
0x64,
0x65,
0x72,
0x20,
0x74,
0x68,
0x65,
0x20,
0x55,
0x6E,
0x6C,
0x69,
0x63,
0x65,
0x6E,
0x73,
0x65,
0x2E,
0x20,
0x53,
0x65,
0x65,
0x20,
0x4C,
0x49,
0x43,
0x45,
0x4E,
0x53,
0x45,
0x5F,
0x75,
0x6E,
0x6C,
0x69,
0x63,
0x65,
0x6E,
0x73,
0x65,
0x2E,
0x74,
0x78,
0x74,
0x20,
0x66,
0x6F,
0x72,
0xA,
0x64,
0x65,
0x74,
0x61,
0x69,
0x6C,
0x73,
0x2E,
0xA,
0xA,
0xA,
0x54,
0x68,
0x69,
0x73,
0x20,
0x70,
0x72,
0x6F,
0x64,
0x75,
0x63,
0x74,
0x20,
0x69,
0x6E,
0x63,
0x6C,
0x75,
0x64,
0x65,
0x73,
0x20,
0x74,
0x68,
0x65,
0x20,
0x48,
0x5A,
0x20,
0x6C,
0x69,
0x62,
0x72,
0x61,
0x72,
0x79,
0x20,
0x28,
0x6F,
0x72,
0x20,
0x70,
0x6F,
0x72,
0x74,
0x69,
0x6F,
0x6E,
0x73,
0x20,
0x6F,
0x66,
0x20,
0x69,
0x74,
0x29,
0x2E,
0x20,
0x53,
0x65,
0x65,
0x20,
0x4C,
0x49,
0x43,
0x45,
0x4E,
0x53,
0x45,
0x5F,
0x68,
0x7A,
0x2E,
0x74,
0x78,
0x74,
0xA,
0x66,
0x6F,
0x72,
0x20,
0x64,
0x65,
0x74,
0x61,
0x69,
0x6C,
0x73,
0x2E,
0xA,
0xA,
0xA,
0x54,
0x68,
0x69,
0x73,
0x20,
0x70,
0x72,
0x6F,
0x64,
0x75,
0x63,
0x74,
0x20,
0x69,
0x6E,
0x63,
0x6C,
0x75,
0x64,
0x65,
0x73,
0x20,
0x69,
0x63,
0x6F,
0x6E,
0x73,
0x20,
0x66,
0x72,
0x6F,
0x6D,
0x20,
0x43,
0x72,
0x79,
0x73,
0x74,
0x61,
0x6C,
0x20,
0x50,
0x72,
0x6F,
0x6A,
0x65,
0x63,
0x74,
0x2C,
0xA,
0x63,
0x6F,
0x70,
0x79,
0x72,
0x69,
0x67,
0x68,
0x74,
0x20,
0x32,
0x30,
0x30,
0x36,
0x2D,
0x32,
0x30,
0x30,
0x37,
0x20,
0x45,
0x76,
0x65,
0x72,
0x61,
0x6C,
0x64,
0x6F,
0x20,
0x43,
0x6F,
0x65,
0x6C,
0x68,
0x6F,
0x2E,
0xA,
0x68,
0x74,
0x74,
0x70,
0x3A,
0x2F,
0x2F,
0x77,
0x77,
0x77,
0x2E,
0x65,
0x76,
0x65,
0x72,
0x61,
0x6C,
0x64,
0x6F,
0x2E,
0x63,
0x6F,
0x6D,
0x2F,
0x63,
0x72,
0x79,
0x73,
0x74,
0x61,
0x6C,
0x2C,
0x20,
0x68,
0x74,
0x74,
0x70,
0x3A,
0x2F,
0x2F,
0x77,
0x77,
0x77,
0x2E,
0x79,
0x65,
0x6C,
0x6C,
0x6F,
0x77,
0x69,
0x63,
0x6F,
0x6E,
0x2E,
0x63,
0x6F,
0x6D,
0x20,
0x2E,
0xA,
0x43,
0x72,
0x79,
0x73,
0x74,
0x61,
0x6C,
0x20,
0x50,
0x72,
0x6F,
0x6A,
0x65,
0x63,
0x74,
0x20,
0x69,
0x63,
0x6F,
0x6E,
0x73,
0x20,
0x61,
0x72,
0x65,
0x20,
0x6C,
0x69,
0x63,
0x65,
0x6E,
0x73,
0x65,
0x64,
0x20,
0x75,
0x6E,
0x64,
0x65,
0x72,
0x20,
0x47,
0x4E,
0x55,
0x20,
0x4C,
0x47,
0x50,
0x4C,
0x2E,
0x20,
0x53,
0x65,
0x65,
0xA,
0x68,
0x74,
0x74,
0x70,
0x3A,
0x2F,
0x2F,
0x77,
0x77,
0x77,
0x2E,
0x65,
0x76,
0x65,
0x72,
0x61,
0x6C,
0x64,
0x6F,
0x2E,
0x63,
0x6F,
0x6D,
0x2F,
0x63,
0x72,
0x79,
0x73,
0x74,
0x61,
0x6C,
0x2F,
0x3F,
0x61,
0x63,
0x74,
0x69,
0x6F,
0x6E,
0x3D,
0x6C,
0x69,
0x63,
0x65,
0x6E,
0x73,
0x65,
0x20,
0x66,
0x6F,
0x72,
0x20,
0x64,
0x65,
0x74,
0x61,
0x69,
0x6C,
0x73,
0x2E,
0xA,

 0x0 };

extern const unsigned int LICENSE_gsmartcontrol_txt_size = 1271;


